diff -uNrd ircd-hybrid-6.4.1/tools/start_ircd.c ircd-hyb6.4.1-FDFr5.4/tools/start_ircd.c
--- ircd-hybrid-6.4.1/tools/start_ircd.c	Sat Dec  8 00:10:26 2001
+++ ircd-hyb6.4.1-FDFr5.4/tools/start_ircd.c	Wed Oct 15 20:38:23 2003
@@ -18,7 +18,7 @@
 */
 
 static
-char *prog_version = "$Id: start_ircd.c,v 1.2 2001/12/08 05:10:26 jdc Exp $";
+char *prog_version = "$Id: start_ircd.c,v 1.1.1.1 2003/05/09 01:49:28 jailbird Exp $";
 
 #define IRCDDIR "/usr/local/lib/ircd"
 
diff -uNrd ircd-hybrid-6.4.1/tools/untabify ircd-hyb6.4.1-FDFr5.4/tools/untabify
--- ircd-hybrid-6.4.1/tools/untabify	Wed Jul 21 00:36:15 1999
+++ ircd-hyb6.4.1-FDFr5.4/tools/untabify	Wed Oct 15 20:38:23 2003
@@ -2,7 +2,7 @@
 #
 # untabify - convert tabs to spaces
 #
-# $Id: untabify,v 1.1 1999/07/21 04:36:15 tomh Exp $
+# $Id: untabify,v 1.1.1.1 2003/05/09 01:49:28 jailbird Exp $
 use Text::Tabs;
 $tabstop = 8;
 while (<>) { print expand($_) }
diff -uNrd ircd-hybrid-6.4.1/tools/viconf.c ircd-hyb6.4.1-FDFr5.4/tools/viconf.c
--- ircd-hybrid-6.4.1/tools/viconf.c	Fri May 16 02:06:00 2003
+++ ircd-hyb6.4.1-FDFr5.4/tools/viconf.c	Wed Oct 15 20:38:23 2003
@@ -1,7 +1,7 @@
 /*
  * viconf.c
  *
- * $Id: viconf.c,v 1.14 2003/05/16 06:06:00 db Exp $
+ * $Id: viconf.c,v 1.1.1.2 2003/10/09 02:47:15 jailbird Exp $
  */
 #include <stdio.h>
 #include <unistd.h>
